import setuptools

with open("README.md", "r", encoding="utf-8") as fh:
    long_description = fh.read()

setuptools.setup(
    name="mlkersers",
    version="0.0.2",
    author="xwk",
    author_email="wsgdsg854621@163.com",
    description="交易系统",
    long_description=long_description,
    long_description_content_type="text/markdown",
    url="http://www.sqiantu.online",
    include_package_data=True,
    package_data={
        "csv": ["Datasets/*.csv"]
    },
    packages=setuptools.find_packages(),
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    python_requires=">=3.6",
)
